EDIT - bug #9070

Adapt preference page to feature.isAvailableFor...
06/15/2020 11:01 AM - Katja Luther

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.15

Severity: normal Found in Version:

Description

The preference pages for facts base on vocabularies but should base on the flags isAvailableForTaxon/-TaxonName/-Occurrence.

Related issues:
Related to EDIT - feature request #9032: Implement Feature.availableFor in Ta...
Copied to EDIT - feature request #10254: Implement preference page for occurr...

Closed
New

Associated revisions

Revision 5edd1fbf - 06/15/2020 06:00 PM - Katja Luther

fix #9040: implement service/persistent methods to get featureDtos fitting to availableFor param

Revision 8b643532 - 06/15/2020 06:02 PM - Katja Luther

fix #9040: adapt preferences to availableFor attribute of features

History

#1 - 06/15/2020 11:02 AM - Katja Luther

- Related to feature request #9032: Implement Feature.availableFor in TaxEditor added

#2 - 06/15/2020 06:01 PM - Katja Luther
- Status changed from New to Resolved
- Assignee changed from Katja Luther to Andreas Miiller

- % Done changed from 0 to 50

this is fixed, please review.

#3 - 06/27/2020 06:33 PM - Andreas Miiller

Looks like this was fixed during 5.15 already. Should we move it back?

#4 - 06/29/2020 08:53 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.15

#5 - 03/01/2023 11:02 AM - Andreas Miiller

- Copied to feature request #10254: Implement preference page for occurrence features added

#6 - 03/01/2023 11:06 AM - Andreas Miiller

- Tags set to terms, preferences

- Status changed from Resolved to Closed

- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 50 to 100

This seems to work correctly. Follow up ticket for "occurrence features": #10254
